/* =========== Colors ========== */

// body.boxed {
//     background-color: #e9e9e9;
// }


/* =========== small devices ========== */

// @media (max-width: 767px) {
//     .hide-for-small {
//         display: none!important;
//     }
// }


/* =========== Slider ========== */

.home-slider .tp-banner-container .tp-banner ul li .caption h2 {
    line-height: 1.0;
}

@media only screen and (max-width: 767px) and (min-width: 530px) {
    .home-slider .tp-banner-container .tp-banner ul li .caption h2 {
        font-size: 28px;
    }
    .home-slider .tp-banner-container .tp-banner ul li .caption h3 {
        font-size: 21px;
    }
    .home-slider .tp-banner-container .tp-banner ul li .caption .caption-btn {
        display: none;
    }
    .tp-rightarrow,
    .tp-leftarrow {
        display: none;
    }
}

@media only screen and (max-width: 530px) {
    .home-slider .tp-banner-container .tp-banner ul li .caption h2 {
        font-size: 18px;
    }
    .home-slider .tp-banner-container .tp-banner ul li .caption h3 {
        font-size: 15px;
    }
    .home-slider .tp-banner-container .tp-banner ul li .caption .caption-btn {
        display: none;
    }
    .tp-rightarrow,
    .tp-leftarrow {
        display: none;
    }
}


/* ============================= */


/* =========== Top bar ========== */

.top-bar-dropdown .options {
    z-index: 999;
}

.cart-dropdown-price {
    display: inline !important;
}


/* ============================= */


/* Navigation */

.level-3 {
    margin-left: 12px !important;
}

.level-4 {
    margin-left: 24px !important;
}

.level-5 {
    margin-left: 36px !important;
}

.level-6 {
    margin-left: 48px !important;
}

.level-7 {
    margin-left: 60px !important;
}

.level-8 {
    margin-left: 72px !important;
}

.level-9 {
    margin-left: 84px !important;
}

.level-10 {
    margin-left: 96px !important;
}

#jPanelMenu-menu .mega-headline {
    display: block;
    margin-bottom: 0;
}

#jPanelMenu-menu .mega-headline span {
    color: #fff;
    background-color: inherit;
    padding-left: 0;
}

#jPanelMenu-menu .level-3 {
    padding-left: 42px !important;
    margin-left: 0 !important;
}

#jPanelMenu-menu .level-4 {
    padding-left: 54px !important;
    margin-left: 0 !important;
}

#jPanelMenu-menu .level-5 {
    padding-left: 66px !important;
    margin-left: 0 !important;
}

#jPanelMenu-menu .level-6 {
    padding-left: 78px !important;
    margin-left: 0 !important;
}

#jPanelMenu-menu .level-7 {
    padding-left: 90px !important;
    margin-left: 0 !important;
}

#jPanelMenu-menu .level-8 {
    padding-left: 102px !important;
    margin-left: 0 !important;
}

#jPanelMenu-menu .level-9 {
    padding-left: 114px !important;
    margin-left: 0 !important;
}

#jPanelMenu-menu .level-10 {
    padding-left: 126px !important;
    margin-left: 0 !important;
}


/* Footer */

#subscribe-result {
    margin-top: 70px !important;
}

// #footer > div > div:nth-child(1) > img {
//     width: auto;
//     height: auto;
// }

.four.columns > img {
    width: 90%;
}

.maxStockQty {
    border-color: red !important;
}

.qty {
    padding: 8px 12px !important;
}

.maxStockAdc {
    background: #c0c0c0 !important;
    border-color: #c0c0c0 !important;
    pointer-events: none;
    cursor: default;
}

.product-page .product-price-discount i {
    background-color: #FFF;
}

// .product-price-discount i {
//     background-color: #f6f6f6;
// }

.contact_button {
    margin: 0px !important;
    padding: 7px 14px !important;
    margin-top: 10px !important;
}

.strdesc {
    font-size: 14px;
    color: #D0D0D0;
}

.prod {
    font-size: 14px;
    font-weight: 300 !important;
}

.pgtitle {
    font-size: 28px;
    line-height: 50px;
    color: #000;
    font-weight: 300;
    margin: 0px;
    line-height: normal;
}


/* Page */

.page td {
    vertical-align: top;
    padding: 5px;
}


/* Category Page */

// .shop figure.product h2,
// #featured_products figure.product h5 {
//     overflow: hidden;
//     font-size: 15px;
// }

#price-slider-range {
    margin: 0 0 16px 0 !important;
}

#categories > li.dropdown {
    border-bottom: 1px solid $border-color;
}

#categories li.dropdown a {
    border-bottom: none;
    background-color: transparent;
}

#categories li.dropdown a:hover {
    background-color: #000000;
    color: #fff;
}

// #categories li ul {
//     // display: block;
//     background-color: #f8f8f8;
//     position: relative;
//     padding: 0;
//     left: 0;
// }

// #categories li ul li a:hover span {
//     color: #808080;
// }


/* Contact Page */

.required {
    color: #888;
}

#contactpage input {
    width: 240px;
    vertical-align: baseline;
    margin-bottom: 5px;
}

#contactpage label {
    margin-top: 10px;
}

#contactpage br {
    display: none;
}

span.error {
    display: inline-block;
    width: 100%;
    margin-top: -15px;
    color: red;
    float: left;
}

h2.error {
    font-size: 18px;
    font-weight: bold;
    color: red;
}

#contactpage textarea {
    width: auto;
    min-width: 97.5%;
    min-height: 180px;
    resize: vertical;
}

.center {
    display: block !important;
    text-align: center !important;
}

.selectric {
    width: 270px;
}


/* =============== PAYMENTS =============== */


/* Cart Page */

#set_coupon_code_button,
#estimate_shipping_button {
    background-color: #C0C0C0;
}

#coupon_code {
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    float: left;
}

#set_coupon_code_button {
    float: left;
    line-height: 20px;
}

@-moz-document url-prefix() {
    #set_coupon_code_button {
        line-height: 18px;
    }
}

#estimate_shipping_button {
    width: 50%;
}

.upd {
    padding: 9px 14px !important;
    background-color: #C0C0C0 !important;
}

table.cart-table.bottom .cart-btns {
    line-height: 20px;
    padding: 9px 14px !important;
}

@-moz-document url-prefix() {
    table.cart-table.bottom .cart-btns a {
        line-height: 22px;
    }
}

.responsive-table {
    overflow-x: auto;
}

#whatsapp {
    display: none;
}

@media only screen and (max-width: 767px) {
    #whatsapp {
        display: block;
    }
    #whatsapp a {
        background-color: #25d366;
    }
    .responsive-table {
        // width: 100%;
        // margin-bottom: 15px;
        // overflow-y: hidden;
        // -ms-overflow-style: -ms-autohiding-scrollbar;
        // border: 1px solid #ddd;
          table {
            border: 0;
          }
          table caption {
            font-size: 1.3em;
          }
          table thead {
            border: none;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
          }
          table tr {

            &.firs-child {
              display: none;
            }

            border-bottom: 3px solid $border-color;
            display: block;
            margin-bottom: .625em;
          }

          table td {
            border-bottom: 1px solid $border-color;
            display: block;

            &.remove-button {
                position: absolute;
                top: 20px;
                right: 0;
                border: none;
            }
            &.moreless {
                top: 20px;
                position: absolute;
                border: none;
                right: 40px;
            }
          }
          table td:before {
            content: attr(data-label);
            float: left;
            font-weight: bold;
            text-transform: uppercase;
          }
          table td:last-child {
            border-bottom: 0;
          }
          a.cart-remove {
            float: none;
            display: block;
          }
    }
}


table .cart-total {
    min-width: 50px;
    width: auto;
}

td.remove-button {
    width: 5%;
    padding-left: 20px !important;
}

label.error {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
    color: red;
}

.estimate {
    margin: 45px 0px 0px;
}

#estimate_shipping_country,
#estimate_shipping_region,
#estimate_shipping_comuna {
    padding: 10px 12px !important;
    margin-bottom: 20px !important;
    width: 50%;
}

.checkout-content select,
.checkout-summary select,
#estimate_shipping_form select {
    border-radius: 0;
}

#estimate_shipping_postal {
    width: 45%;
    margin-bottom: 20px !important;
}

#estimate_shipping_form {
    margin: 10px 0px 0px;
}

dl#estimates {
    margin: 10px 0px;
}

@media only screen and (max-width: 900px) {
    #estimate_shipping_button {
        width: 100%;
    }
    #estimate_shipping_country,
    #estimate_shipping_region,
    #estimate_shipping_form #order_shipping_comuna {
        width: 100%;
    }
    #estimate_shipping_postal {
        width: 100%;
        padding: 10px 0;
    }
    #coupon_code {
        width: 100%;
        padding: 10px 0;
        float: none;
        margin-bottom: 20px !important;
    }
    #set_coupon_code_button {
        width: 100%;
        float: none;
    }
}


/* Checkout Page */

#payments_options span {
    display: inline-block;
}

.payment_information {
    padding: 0 0 0 26px;
    margin: 5px 0;
    line-height: 16px;
}

.payment_information p {
    line-height: 16px;
    margin: 5px 0;
}

.nobdr {
    border: none;
}

.legend {
    margin-top: 30px;
    margin-bottom: 10px;
}

label {
    margin-top: 10px;
}

.loader {
    border: 4px solid #ccc;
    border-top: 4px solid #999;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin: 7px auto 0;
    left: 0;
    right: 0;
    animation: spin 2s linear infinite;
    position: absolute;
}

@media only screen and (min-width: 767px) and (max-width: 1900px) {
    .loader {
        right: 45%
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#order_shipping_address_country,
#order_shipping_address_region {
    padding: 10px 12px !important;
    margin-bottom: 20px !important;
}

input[type="checkbox"] {
    width: auto;
}

input[type="checkbox"],
label[for="shipping_same_as_billing"],
.required {
    display: inline;
}

.checkbox-field label {
    display: inline;
}

.bg-grey {
    background-color: #F4F4F4;
}

.cl2 {
    padding: 0px 20px 20px 20px;
    float: right;
}

#payments,
#shipping,
.actions {
    display: block;
    margin-bottom: 20px;
}

#shipping,
.actions {
    margin-top: 30px;
}

#other textarea {
    width: 95.4%;
}

.checkout-content select,
.checkout-summary select {
    width: 99.4%;
}


/* Review Page */

.address {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    margin-bottom: 10px;
    background-color: #F6F6F6;
}

table .cart-title span {
    font-weight: 600;
    color: #666;
}


/* Success Page */

#success {
    text-align: center;
}

#success_bar {
    border-top: 1px solid #F0F0F0;
    padding-top: 9px;
}

#credentials {
    display: inline-block;
}

input#submit_password.button {
    background-color: #C0C0C0 !important;
}

#success h1 {
    text-transform: uppercase;
    color: #606060;
    font-weight: 500;
}

#success b {
    font-weight: 600;
    color: #606060;
}


/* =============== CUSTOMERS =============== */

.txtCenter {
    text-align: center;
}

.saddress,
.baddress {
    margin: 0 20%;
}


/* Login Page */

#customer-login {
    border-right: 1px solid #F0F0F0;
    text-align: center;
}

#reset_password {
    font-size: 13px;
}

.logintext {
    margin: 20px 0px;
}

#wrapper .cart-table img {
    width: auto;
}


/*label[for="customer_credentials_email"], label[for="customer_credentials_password"] {
text-align: left;
}*/


/* Registration/Details Page */

.details_form {
    text-align: center;
}

#customer_details input,
#customer_details select {
    display: inline-block;
    padding: 10px 0px;
    width: 100%;
}

input#register_customer.button {
    width: 60%;
}


/* Edit Address Page */

.btn-add {
    margin-top: 20px;
}

.address_form {
    text-align: center;
}

#address input,
#address select {
    display: inline-block;
    padding: 10px 12px;
    width: 100%;
}

input#edit_customer_address.button {
    width: 60%;
}

#customer_shipping_address_country,
#customer_shipping_address_region {
    height: 40px;
}


/* Account Page */

.table-col {
    text-align: left;
    font-weight: bold;
    line-height: 40px;
}

.table-col.first-column {
    width: 40%;
}

.table-col.last-column {
    width: 120px;
}

@media only screen and (max-width: 900px) {
    .table-col.last-column {
        width: 10%;
    }
}

@media only screen and (max-width: 767px) {
    #customer-login {
        border: none;
    }
    #customer-new {
        text-align: center;
    }
    .mega-headline {
        margin-bottom: 0px;
        background: none;
        padding: 0;
        color: #FFF;
        font-weight: normal;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1389px) {
    .fullwidth .fullwidth-element.home-slider {
        width: 100%;
    }
}


/*Bxslider */

.bx-wrapper {
    box-shadow: none;
    border: none;
    margin: 0 auto;
    max-width: 1398px !important;
}

.outside p {
    font-size: 0;
}

.bx-prev,
.bx-next {
    width: 25px;
    height: 25px;
    cursor: pointer;
    float: right;
    color: #000;
    // background-color: #c4c4c4;
    font-size: 0;
    text-align: center;
}

.bx-prev:hover,
.bx-next:hover {
    color: $red;
}

.bx-next {
    margin-left: 5px;
}

.bx-next:before {
    content: "\f105";
    font-family: FontAwesome;
    font-size: 26px;
    top: -4px;
    position: relative;
}

.bx-prev:before {
    content: "\f104";
    font-family: FontAwesome;
    font-size: 26px;
    top: -4px;
    position: relative;
}

// .bx-next.disabled,
// .bx-prev.disabled {
//     cursor: default;
//     background-color: #f8f8f8 !important;
//     color: #c0c0c0;
// }

.outside {
    margin-top: -28px;
    width: 70px;
    float: right;
    background-color: #FFF;
}

@media only screen and (max-width: 767px) {
    div.bx-wrapper > div.bx-viewport > ul > li {
        width: 300px !important;
    }
    table.cart-table.bottom .cart-btns a {
        width: 100%;
        text-align: center;
        float: none;
        margin: 0;
        padding: 9px 0 !important;
    }
    table.cart-table.bottom .cart-btns {
        float: none !important;
        margin: 0;
        padding: 0 !important;
    }
    table.cart-table.bottom th {
        padding: 15px 0;
    }
}

.bootstrap-filestyle.input-group > input {
    width: 100%;
    box-sizing: border-box;
}

.group-span-filestyle.input-group-btn > label {
    background: #000000;
    margin-top: 0;
    text-align: center;
    color: white;
}

.product_stock_info {
    font-size: 25px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.bx-wrapper .bx-loading {
    display: none;
}


/*///////////////////////////////////////////////////////////////////////*/


// EDICIÓN para Personalización de Diseño > Joel Espinoza joel@biface.cl


/*///////////////////////////////////////////////////////////////////////*/

.vermapa {
    color: #fff!important;
    background: #f00;
    padding: 3px 10px;
    border-radius: 10px;
}

.bannerads {
    width: 30%;
    display: inline-block;
    margin: 1.5%;
}

.topheader-cabecera {
  background: $black;
  padding: 5px 15px;
    // width: 100%;
    // height: 44px;
    // padding: 10px 0;
    // background: #000;
    // overflow: hidden;
     -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;

    ul {
      
      @media #{$xs} {
        width: 100%;
      }

     
    }

    li {
      @media #{$xs} {
        width: 20%;
        margin-right: -13px;
        font-size: 26px;
        text-align: center;
      }

      a {
        @media #{$xs} {
        padding-top: 9px;
        padding-bottom: 12px;
      }
      }
    }

    &-stick  {
      position: fixed;
      z-index: 1000;
      width: 100%;
      padding: 5px 15px 2px 15px;
      top: 0;
      left: 0;
          box-sizing: border-box;
      margin-top: -55px;
       .container {
    border-bottom: none !important;
}

      .stick & {
margin-top: 0px;
      }

     
    }
    .container {
      border-bottom: 1px solid darken(#4c4b4b, 10%);
    }
    .list-inline {
      font-size: 13px;

      li {

        &:last-child {
          padding-right: 0px;
        }
      }

      a {
        display: inline-block;
        &:hover, &:focus {
          color: $red;
        }
      }

      .fa {
        // font-size: 16px;
        margin-right: 4px;
      }
    }
}

.topheader-cabecera img {
    max-height: 40px;
    width: auto!important;
}

.header-full-top {
    width: 100%;


}

.deepblack {
    background: $black;
}

// .margin-search {
//     margin-top: 20px;
//     margin-bottom: 20px;
// }

// .widthsearch {
//     width: 62%;
// }

// .righttopheader {
//     float: right;
//     width: 23%;
//     padding-right: 20px;
// }

// .righttopheader a {
//     display: inline-block;
//     float: right;
// }

// .lefttopheader {
//     width: 70%;
//     float: left;
//     font-size: 11px;
//     font-family: $font-base;
//     color: #ccc;
//     padding-left: 20px;
// }

.fullwidth {
    width: 100%;
}

.fullwidth-navtop {
    width: 100%;
    background: $red;
    // background: #e7e7e7;
}

.top-search {
    width: 100%;
}

.top-search input {
    width: 88%;
    box-sizing: border-box;
    font-size: 13px;
    padding: 10px 13px 10px 13px;
    float: left;
    border-radius: 20px 0 0 20px;
    height: 40px;
}

.top-search button {
    background: #f5f5f5;
    border: none;
    cursor: pointer;
    color: #666;
    float: right;
    width: 12%;
    height: 40px;
    display: inline;
    padding: 0;
    border: none;
    position: relative;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    border-radius: 0 20px 20px 0;
}

// body #wrapper .telefono_div {
//     width: 100%;
// }

.features {
  background-color: #f5f5f5;
  padding: 25px 0;
}

ul.iconos-servicios {
    width: 100%;
    height: auto;
    text-align: center;

    li {
        width: auto;
        display: inline-block;
        padding: 0px 15px;
        margin-right: 10px;
        text-transform: uppercase;
        vertical-align: middle;
        height: 40px;

        @media #{$xs} {
          height: auto;
          margin-bottom: 10px;
        }

        p {
          float: left;
          margin-bottom: 0;
          margin-top: 10px;
          color: #000;
          font-weight: 700;
          @media #{$xs} {
            float: none;
            display: block;
            clear: both;
          }
        }

        img {
          float: left;
          margin-right: 10px;

          @media #{$xs} {
            float: none;
            margin: 0 auto;

          }

          &.mt5 {
            margin-top: 5px;
          }
        }
    }


}

// ul.iconos-servicios 

// ul.iconos-servicios li img {
//     float: left;
//     width: 48px!important;
//     height: 48px!important;
// }

// ul.iconos-servicios li p {
//     float: left;
//     line-height: 14px;
//     margin-top: 10px;
//     font-size: 12px;
// }

.marginblock {
    padding: 10px 0 20px;
}

// .menu > li > a {
//     padding: 17px 14px 15px;
//     font-size: 12px;
// }

.mega-headline {
    margin-bottom: 0;
    padding: 4px 12px;
}

.mega-container {
    padding: 10px;
}

.mega-container .one-column ul {
    min-height: 194px;
}


/************************* Sidebar Fixed ***************************/

// .float-sidebar {
//     position: fixed;
//     top: 200px;
//     right: 0;
//     width: 140px;
//     height: auto;
// }

// .icono-flotante {
//     width: 48px;
//     height: 48px;
//     background: #000;
//     border-radius: 100px;
//     position: relative;
//     float: right;
//     margin: 0 5px 5px 30px;
// }

// .icono-flotante-full {
//     width: 140px;
//     height: 60px;
//     background: #000;
//     border-radius: 100px;
//     position: relative;
//     float: right;
//     margin-right: 5px;
//     margin-bottom: 5px;
// }

// .icono-flotante img,
// .icono-flotante-full img {
//     border-radius: 200px;
// }


/************************* Slider ***************************/

// a.caption-btn {
//     width: 95%;
//     text-align: center!important;
//     border-radius: 100px!important;
// }

// .tp-simpleresponsive .caption {
//     top: 80%!important;
//     left: 50%!important;
//     width: 300px!important;
//     margin-left: -150px!important;
// }

// .tp-banner-container {
//     margin: 0 0 20px 0;
//     max-height: 600px;
// }


/************************** MENÚ ******************************/

// .menu {
//     background: none !important;
//     margin: 0;
// }

// a.button {
//     background-color: #000;
// }

// .cart-btn a.button:hover {
//     background-color: #333;
// }

// .menu > li > a {
//     color: #333!important;
// }

// .menu > li:hover > a {
//     color: #ccc!important;
// }

// .menu > li .current {
//     color: #ccc!important;
// }

// .menu > li:nth-child(8) {
//     background: #f00;
//     color: #fff!important;
// }

// .menu > li:nth-child(8) a {
//     color: #fff!important;
// }

// .arrows .with-ul:after {
//     border-top-color: #f00;
// }


/************************** Footer ******************************/

// #footer {
//     padding: 0px 0 40px 0;
// }

// .topfooter {
//     border-bottom: 1px solid #ccc;
//     margin-bottom: 20px;
// }

// .clienthelp {
//     width: 35%;
//     margin: 30px 2% 30px 12%;
//     display: inline-block;
//     color: #fff;
//     font-size: 30px;
// }

// .clienthelp img {
//     width: 48px!important;
//     height: 48px!important;
//     margin-right: 10px;
//     float: left;
// }

// .clienthelp span {
//     font-size: 12px;
//     text-transform: uppercase;
//     display: block;
// }

// .parrafo-footer {
//     font-size: 12px;
//     padding-left: 5px;
//     margin-top: 10px;
// }

.parrafo-footer img {
    width: 24px!important;
    height: 24px!important;
    vertical-align: middle;
    display: inline-block;
}

.icosfooterrs {
    float: left;
    width: 100%;
}

.rrss-icofooter img {
    float: left;
    width: 48px!important;
    height: 48px!important;
    margin: 5px;
}

.vermapa {
    color: #fff!important;
}


/************************** Productos ******************************/

.product section {
    background-color: #fff;
}

// .product-price {
//     color: #f00;
// }

.tester-tag {
    background: #1199c1;
    display: inline-block;
    margin-bottom: 5px;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    font-family: verdana;
    padding: 0 8px;

    .product & {
position: absolute;
    left: 0;
    }
}

.tester-content {
    padding: 5px 20px;
}

.heightdataandprice {
    min-height: 90px;
}

.service-icons {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}

.service-icons img {
    width: 48px!important;
    height: 48px!important;
    display: inline-block;
    vertical-align: middle;
}

.icon-issues {
    float: left;
    height: auto;
    width: 100%;
    border-bottom: 1px solid $border-color;
    padding: 10px 0;
}

// #product-stock a.button {
//     background: #f00;
//     border-radius: 100px;
//     margin-top: 20px;
// }

// .headline {
//     font-size: 15px;
//     background-color: #f00;
//     padding-right: 10px;
//     z-index: 5;
//     position: relative;
//     float: left;
//     text-transform: uppercase;
//     padding: 10px 25px;
//     color: #fff;
//     width: 80%;
//     max-width: 420px;
// }

.headline-e {
    font-size: 22px;
    z-index: 5;
    position: relative;
    float: left;
    line-height: normal;
}

// .mujer-headline {
//     background: #42c0ab;
// }

// .hombre-headline {
//     background: #000;
// }

// .oferta-headline {
//     background: #e1b421;
// }

#payments_options li,
#shipping_options li {
    font-size: 13px;
    padding: 5px;
    margin-bottom: 15px;
}

#payments_options li span,
#shipping_options li span {
    float: left;
    width: 90%;
    margin-bottom: 25px;
}

#payments_options li input,
#shipping_options li input {
    float: left;
    width: 5%;
    margin-bottom: 25px;
}

// .products .product h5 {
//     font-size: 13px;
// }

.dscto-tag {
    font-size: 14px;
    color: #a0a0a0;
    margin: 0;
    display: inline-block;
    padding: 0px 5px;
    text-decoration: line-through;
}


/************************* CHECKOUT *****************************/

#payments_options li {
    font-size: 11px;
}


/************************** Media ******************************/


/************************** Queries ******************************/


/************************** Tienda ******************************/

@media only screen and (max-width: 1366px) {
    .widthsearch {
        width: 92%!important;
    }
}

@media only screen and (max-width: 767px) {
    .widthsearch {
        width: 90%!important;
    }
    // .float-sidebar {
    //     display: none;
    // }
}

@media only screen and (max-width: 460px) {
    // .float-sidebar {
    //     display: none;
    // }
    .topheader-cabecera {
        height: auto;
    }
    .lefttopheader {
        font-size: 9px;
    }
    // .float-sidebar {
    //     display: none;
    // }
    .clienthelp {
        width: 100%;
        margin: 30px 1% 30px 1%;
    }
    .cartwidth #cart {
        width: 100%;
    }
}

// @media only screen and (min-width: 768px) and (max-width: 1366px) {
//     .products .product {
//         height: 330px;
//     }
// }


// BOOTSTRAP LIST

// Inline turns list items into inline-block
.list-inline {
  margin-left: -5px;
  list-style: none;
  padding-left: 0;

  > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
  }
}

//

.white {
  color: #fff;

  &:hover, &:focus {
    color: #fff;
  }
}

.text-right {
  text-align: right;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}